[Home]GladeVcp

LinuxCNCKnowledgeBase | RecentChanges | PageIndex | Preferences | LinuxCNC.org

Showing revision 23
Gladevcp is a GUI component for EMC2.

EMC2 version dependencies:

Platform dependencies:

To edit gladevcp panels, the minimum required Glade version 3.6.7.

All up-to-date documentation is now in http://www.linuxcnc.org/docs/2.5/html/gui/gladevcp.html

The original wiki pages have been deleted since they caused too much confusion.


LinuxCNCKnowledgeBase | RecentChanges | PageIndex | Preferences | LinuxCNC.org
This page is read-only. Follow the BasicSteps to edit pages. | View other revisions | View current revision
Edited November 20, 2011 4:35 am by MichaelHaberler (diff)
Search:
Published under a Creative Commons License